﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             NavigationPage.HasNavigationBar="false"
             x:Class="App1.skodatap">
    <ContentPage.Content>
        <StackLayout x:Name="layout">
            <Label x:Name="level" HorizontalOptions="Center" VerticalOptions="Center" Margin="8" FontSize="35" FontFamily="{StaticResource SKODANext-Bold}"/>
            <Grid VerticalOptions="CenterAndExpand" x:Name="maingrid"/>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>